@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#header-wrapper {margin-bottom:1.25rem;font-family:-apple-system,BlinkMacSystemFont,'Noto Sans KR','Malgun Gothic','돋움','dotum',"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;text-align:center}
#header-wrapper::after {content:'';display:table;clear:both}
#header-wrapper ul, #header-wrapper ol {list-style:none;padding:0;margin:0}

/*********************************************
note : 최상단영역
*********************************************/
#user-gnb {height:3.125rem;line-height:1;background:#f6f6f6;border-bottom:1px solid rgba(0,0,0,.08);border-left:1px solid rgba(0,0,0,.08)}
#user-gnb::after {content:'';display:table;clear:both}

/* 업데이트 */
#user-gnb .user-intro {float:left;font-size:.8rem;line-height:3.125rem;letter-spacing:-0.03em;color:#555;padding-left:10px;}
#user-gnb .user-intro strong {font-weight:500;color:#0854a2}

/* SNS */
#user-gnb .user-sns {float:right}
#user-gnb .user-sns li {float:left;height:3.125rem;padding:0 .625rem;font-size:1.5rem;line-height:3.375rem;border-right:1px solid #ddd}
#user-gnb .user-sns li:first-child {border-left:1px solid #ddd}
#user-gnb .user-sns li:hover a {color:#fff}
#user-gnb .user-sns li.sns-rss:hover {background-color:#bc1212}
#user-gnb .user-sns li.sns-face:hover {background-color:#3b5998}
#user-gnb .user-sns li.sns-insta:hover {background-color:#c901c8}
#user-gnb .user-sns li.sns-naver:hover {background-color:#00cc3a}
#user-gnb .user-sns li.sns-story:hover {background-color:#ffc20e}
#user-gnb .user-sns li.sns-twitter:hover {background-color:#55acee}
#user-gnb .user-sns li.sns-blog:hover {background-color:#00c73c}

/* 로그인 */
#user-gnb .user-logbox {float:right;margin-right:20px;}
#user-gnb .user-logbox li {float:left;padding:0 .625rem;font-size:.8rem;line-height:3.125rem;letter-spacing:-0.03em;color:#555}
#user-gnb .user-logbox li:first-child {padding-left:0}
#user-gnb .user-logbox li:last-child {padding-right:0}
#user-gnb .user-logbox li a {color:#555}

/*********************************************
note : 로고영역
*********************************************/
#nav-header {padding:1.8rem 0 1.5rem 0}
#nav-header::after {content:'';display:table;clear:both}
#nav-header .dis-table {width:100%;table-layout:fixed}
#nav-header .dis-table-cell {width:100%;height:80px;vertical-align:middle}
#nav-header .dis-table-cell.user-banner {width:300px}

/*********************************************
note : 메뉴영역
*********************************************/
/* 기본 */
#user-nav {position:relative;border-top-left-radius:10px;border-top-right-radius:10px;}
#user-nav::before {content:'';display:none;position:absolute;z-index:1;width:100%;height:35px;background-color:#f6f6f6;top:45px;left:0;border:1px solid #ccc;border-top:0;}
#user-nav:hover::before {display:block}
#user-nav-wrapper {height:2.813em;background:url('./Default_MenuBar.png') no-repeat left;text-align:left;)}

/* 검색 */
#user-nav .user-search {float:right}
#user-nav .user-search .user-search-form {position:absolute;z-index:999;width:250px;height:28px;background:#fff;right:10px;top:9px;border-radius:15px;border:1px solid #e6e6e6}
#user-nav .user-search .user-search-form::after {content:'';display:table;clear:both}
#user-nav .user-search .user-search-form input {float:left;width:calc(100% - 65px);height:26px;margin:0;padding:0 1rem;font-size:.75rem;letter-spacing:-0.05em;border-radius:15px;border:none;box-shadow:none}
#user-nav .user-search .user-search-form input::placeholder {color:#666}
#user-nav .user-search .user-search-form button {float:right;height:20px;padding-left:.6rem;padding-right:.6rem;margin-right:.5rem;margin-top:.18rem;border-radius:10px;font-weight:400;color:#fff;font-size:.688rem;background-color:#252a2e;cursor:pointer}

/* 섹션 */
#user-nav .mega-menu {float:left}
#user-nav .mega-menu li.megaline {float:left;line-height:1}
#user-nav .mega-menu li.megaline > a {display:inline-block;position:relative;padding:0 1.675rem;font-size:1.0rem;font-weight:500;color:#fff;line-height:45px;text-decoration:none;-moz-transition:all .25s;transition:all .25s}
#user-nav .mega-menu li.megaline > a::before {content:'';position:absolute;z-index:1;border-bottom:5px solid transparent;left:0;right:0;bottom:0;-moz-transition:all .15s;transition:all .15s}
#user-nav .mega-menu li.megaline > a.a-hover {color:#98daff;text-shadow:1px 1px 1px #000;}
#user-nav .mega-menu li.megaline > a.a-hover::before {border-bottom-color:#1f8dc8}
#user-nav .mega-menu li.megaline ul {display:none;position:absolute;z-index:998;left:0;right:0;top:100%}
#user-nav .mega-menu li.megaline ul li.sub {float:left;font-size:.8rem;line-height:1.3;letter-spacing:-0.05em}
#user-nav .mega-menu li.megaline ul li.sub a {display:inline-block;padding:0 .625rem;font-weight:400;color:#777;line-height:33px}
#user-nav .mega-menu li.megaline ul li.sub a:hover {color:#0854a2}




/* 임희은 / 1024952 / 20210127 
#user-nav .mega-menu li.megaline > a {padding:0 1.175rem}*/

/* 홍경아 / 1117718 / 20211214 */
#user-nav .mega-menu li.megaline > a {padding:0 .925rem}